Subject: Re: IFOAM statement at Maastricht -Reply -Reply

From: Bargyla Rateaver <[email-masked]>
Date: Tue, 21 Sep 1999 04:16:10 -0700

Anyone interested in humus, etc., should be certain to read'
    Humic, Fulvic and Microbial Balance--Organic Soil Conditioning
     by William  Jackson.

Until you have read this, you haven't covered the field. Just the references
alone, would be worth the time--1500 of them.

Ted Rogers wrote:

> Jane, thanks for your earlier comment and this response; I am afraid that
> any positive feelings I might have had toward IFOAM fell by the wayside
> a while back, familiarity and all that (see Bart's comment).  Yeah, despite
> my discomforts with precision agriculture and some other of the
> "advanced approaches" they occasionally show some promise.  I am
> seeing a great deal of good stuff going on in the so called conventional
> realm.  I have even run into a few folks who know what humus is and
> that it ain't "just organic matter", wonders never cease.
>
> There are so many structural problems that will take generations to
> effect.  Where are the truly competent managers of agro-ecosystems in
> the numbers necessary to establish what you or I might formulate as an
> ideal agrarian system...
>
> We are very fortunate to have folks like Steve Groff out there slugging;
> just wish there were more of them.
>
> Best,
>
> Ted
>
> To Unsubscribe:  Email [email-masked] with the command
> "unsubscribe sanet-mg".  If you receive the digest format, use the command
> "unsubscribe sanet-mg-digest".
> To Subscribe to Digest: Email [email-masked] with the command
> "subscribe sanet-mg-digest".
>
> All messages to sanet-mg are archived at:
> http://www.sare.org/san/htdocs/hypermail

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail